.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.126000px;}
.lsd{letter-spacing:-0.117000px;}
.ls1e{letter-spacing:-0.108528px;}
.lse{letter-spacing:-0.099000px;}
.lsc{letter-spacing:-0.087000px;}
.ls10{letter-spacing:-0.084000px;}
.ls1b{letter-spacing:-0.079800px;}
.ls13{letter-spacing:-0.075000px;}
.ls8{letter-spacing:-0.064800px;}
.ls12{letter-spacing:-0.060000px;}
.ls19{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.051072px;}
.ls1f{letter-spacing:-0.050400px;}
.ls16{letter-spacing:-0.024000px;}
.ls26{letter-spacing:-0.018000px;}
.ls9{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.008784px;}
.ls14{letter-spacing:0.012000px;}
.ls22{letter-spacing:0.015960px;}
.ls3{letter-spacing:0.015984px;}
.ls7{letter-spacing:0.017568px;}
.ls17{letter-spacing:0.031872px;}
.ls5{letter-spacing:0.043920px;}
.ls1c{letter-spacing:0.047880px;}
.ls15{letter-spacing:0.049920px;}
.ls4{letter-spacing:0.051072px;}
.lsa{letter-spacing:0.054000px;}
.ls24{letter-spacing:0.060648px;}
.ls2{letter-spacing:0.063744px;}
.ls27{letter-spacing:0.067032px;}
.ls18{letter-spacing:0.069888px;}
.ls21{letter-spacing:0.070224px;}
.ls20{letter-spacing:0.073416px;}
.ls28{letter-spacing:0.082992px;}
.ls1a{letter-spacing:0.089376px;}
.ls29{letter-spacing:0.092568px;}
.ls1d{letter-spacing:0.095760px;}
.ls11{letter-spacing:0.105000px;}
.ls23{letter-spacing:0.121296px;}
.ls1{letter-spacing:0.163344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.554000px;}
.ws8{word-spacing:-0.216000px;}
.ws15{word-spacing:-0.082992px;}
.ws1f{word-spacing:-0.079800px;}
.ws12{word-spacing:-0.076608px;}
.wsb{word-spacing:-0.075000px;}
.ws1e{word-spacing:-0.070224px;}
.ws18{word-spacing:-0.060648px;}
.ws19{word-spacing:-0.057456px;}
.ws1d{word-spacing:-0.054264px;}
.wsc{word-spacing:-0.048000px;}
.ws1b{word-spacing:-0.047880px;}
.wse{word-spacing:-0.039000px;}
.ws14{word-spacing:-0.035112px;}
.ws2{word-spacing:-0.025536px;}
.ws3{word-spacing:-0.004392px;}
.ws1a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.015984px;}
.ws5{word-spacing:0.021960px;}
.ws4{word-spacing:0.030744px;}
.wsa{word-spacing:0.079200px;}
.ws9{word-spacing:0.086400px;}
.ws7{word-spacing:0.090000px;}
.ws13{word-spacing:0.092568px;}
.ws1c{word-spacing:0.097200px;}
.ws16{word-spacing:0.121296px;}
.ws17{word-spacing:0.129600px;}
.ws11{word-spacing:0.136800px;}
.ws10{word-spacing:0.141000px;}
.ws6{word-spacing:0.144000px;}
.wsd{word-spacing:0.150000px;}
._0{margin-left:-1.098000px;}
._2{width:1.140000px;}
._3{width:11.427360px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y15{bottom:76.769692px;}
.y18{bottom:77.058902px;}
.y17{bottom:114.559810px;}
.y14{bottom:129.020314px;}
.y16{bottom:143.480818px;}
.y13{bottom:164.303944px;}
.y12{bottom:178.764448px;}
.y10{bottom:401.962491px;}
.yf{bottom:421.238344px;}
.ye{bottom:440.514196px;}
.yd{bottom:459.790048px;}
.yc{bottom:479.065900px;}
.yb{bottom:504.805597px;}
.ya{bottom:524.081449px;}
.y9{bottom:562.064502px;}
.y29{bottom:578.640964px;}
.y8{bottom:587.803911px;}
.y27{bottom:593.099154px;}
.y28{bottom:593.103782px;}
.y26{bottom:607.561972px;}
.y25{bottom:622.024790px;}
.y7{bottom:627.425692px;}
.y24{bottom:636.487608px;}
.y11{bottom:659.559664px;}
.y6{bottom:681.025961px;}
.y23{bottom:859.372340px;}
.y22{bottom:889.344370px;}
.y21{bottom:903.807188px;}
.y20{bottom:918.270006px;}
.y1f{bottom:932.732824px;}
.y1e{bottom:947.195642px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y2d{bottom:1148.678667px;}
.y2b{bottom:1156.680146px;}
.y1d{bottom:1170.080213px;}
.y2c{bottom:1171.142964px;}
.y2a{bottom:1171.526264px;}
.y1c{bottom:1177.599675px;}
.y19{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y3{bottom:1276.026350px;}
.y1b{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:5.940000px;}
.ha{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h5{height:59.940000px;}
.hb{height:74.880000px;}
.h9{height:646.705882px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w2{width:271.536134px;}
.w1{width:864.416807px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x3{left:126.577613px;}
.x5{left:198.494521px;}
.x9{left:342.424739px;}
.x8{left:351.577757px;}
.x4{left:629.835294px;}
.x6{left:641.660773px;}
.x7{left:642.920604px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.104561pt;}
.lsd{letter-spacing:-0.097092pt;}
.ls1e{letter-spacing:-0.090062pt;}
.lse{letter-spacing:-0.082155pt;}
.lsc{letter-spacing:-0.072197pt;}
.ls10{letter-spacing:-0.069707pt;}
.ls1b{letter-spacing:-0.066222pt;}
.ls13{letter-spacing:-0.062238pt;}
.ls8{letter-spacing:-0.053774pt;}
.ls12{letter-spacing:-0.049791pt;}
.ls19{letter-spacing:-0.047799pt;}
.ls25{letter-spacing:-0.042382pt;}
.ls1f{letter-spacing:-0.041824pt;}
.ls16{letter-spacing:-0.019916pt;}
.ls26{letter-spacing:-0.014937pt;}
.ls9{letter-spacing:-0.008962pt;}
.lsb{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007289pt;}
.ls14{letter-spacing:0.009958pt;}
.ls22{letter-spacing:0.013244pt;}
.ls3{letter-spacing:0.013264pt;}
.ls7{letter-spacing:0.014579pt;}
.ls17{letter-spacing:0.026449pt;}
.ls5{letter-spacing:0.036447pt;}
.ls1c{letter-spacing:0.039733pt;}
.ls15{letter-spacing:0.041426pt;}
.ls4{letter-spacing:0.042382pt;}
.lsa{letter-spacing:0.044812pt;}
.ls24{letter-spacing:0.050329pt;}
.ls2{letter-spacing:0.052898pt;}
.ls27{letter-spacing:0.055626pt;}
.ls18{letter-spacing:0.057996pt;}
.ls21{letter-spacing:0.058275pt;}
.ls20{letter-spacing:0.060924pt;}
.ls28{letter-spacing:0.068871pt;}
.ls1a{letter-spacing:0.074168pt;}
.ls29{letter-spacing:0.076817pt;}
.ls1d{letter-spacing:0.079466pt;}
.ls11{letter-spacing:0.087134pt;}
.ls23{letter-spacing:0.100657pt;}
.ls1{letter-spacing:0.135550pt;}
.wsf{word-spacing:-1.289582pt;}
.ws8{word-spacing:-0.179247pt;}
.ws15{word-spacing:-0.068871pt;}
.ws1f{word-spacing:-0.066222pt;}
.ws12{word-spacing:-0.063573pt;}
.wsb{word-spacing:-0.062238pt;}
.ws1e{word-spacing:-0.058275pt;}
.ws18{word-spacing:-0.050329pt;}
.ws19{word-spacing:-0.047680pt;}
.ws1d{word-spacing:-0.045031pt;}
.wsc{word-spacing:-0.039833pt;}
.ws1b{word-spacing:-0.039733pt;}
.wse{word-spacing:-0.032364pt;}
.ws14{word-spacing:-0.029138pt;}
.ws2{word-spacing:-0.021191pt;}
.ws3{word-spacing:-0.003645pt;}
.ws1a{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.013264pt;}
.ws5{word-spacing:0.018223pt;}
.ws4{word-spacing:0.025513pt;}
.wsa{word-spacing:0.065724pt;}
.ws9{word-spacing:0.071699pt;}
.ws7{word-spacing:0.074686pt;}
.ws13{word-spacing:0.076817pt;}
.ws1c{word-spacing:0.080661pt;}
.ws16{word-spacing:0.100657pt;}
.ws17{word-spacing:0.107548pt;}
.ws11{word-spacing:0.113523pt;}
.ws10{word-spacing:0.117008pt;}
.ws6{word-spacing:0.119498pt;}
.wsd{word-spacing:0.124477pt;}
._0{margin-left:-0.911172pt;}
._2{width:0.946025pt;}
._3{width:9.482956pt;}
._1{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs3{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y15{bottom:63.707067pt;}
.y18{bottom:63.947067pt;}
.y17{bottom:95.067067pt;}
.y14{bottom:107.067067pt;}
.y16{bottom:119.067067pt;}
.y13{bottom:136.347067pt;}
.y12{bottom:148.347067pt;}
.y10{bottom:333.567200pt;}
.yf{bottom:349.563200pt;}
.ye{bottom:365.559200pt;}
.yd{bottom:381.555200pt;}
.yc{bottom:397.551200pt;}
.yb{bottom:418.911200pt;}
.ya{bottom:434.907200pt;}
.y9{bottom:466.427307pt;}
.y29{bottom:480.183227pt;}
.y8{bottom:487.787067pt;}
.y27{bottom:492.181307pt;}
.y28{bottom:492.185147pt;}
.y26{bottom:504.183227pt;}
.y25{bottom:516.185147pt;}
.y7{bottom:520.667067pt;}
.y24{bottom:528.187067pt;}
.y11{bottom:547.333333pt;}
.y6{bottom:565.147067pt;}
.y23{bottom:713.147200pt;}
.y22{bottom:738.019387pt;}
.y21{bottom:750.021307pt;}
.y20{bottom:762.023227pt;}
.y1f{bottom:774.025147pt;}
.y1e{bottom:786.027067pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y2d{bottom:953.227067pt;}
.y2b{bottom:959.867067pt;}
.y1d{bottom:970.987067pt;}
.y2c{bottom:971.868987pt;}
.y2a{bottom:972.187067pt;}
.y1c{bottom:977.227067pt;}
.y19{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y3{bottom:1058.906107pt;}
.y1b{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.ha{height:18.671548pt;}
.hc{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.h5{height:49.741004pt;}
.hb{height:62.138912pt;}
.h9{height:536.666667pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:225.333333pt;}
.w1{width:717.333333pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x3{left:105.040000pt;}
.x5{left:164.720000pt;}
.x9{left:284.160000pt;}
.x8{left:291.755600pt;}
.x4{left:522.666667pt;}
.x6{left:532.480000pt;}
.x7{left:533.525467pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
}
